[VCTF-Deployment_BETA UTUIDataProvider_MapInfo]
MapName=VCTF-Deployment_BETA
NumPlayers=8 to 32 players	Author: Jesus Christ
FriendlyName=Deployment_BETA
PreviewImageMarkup=<Images:VCTF-Deployment_BETA.screenshottexture>
Description=  Made by Jesus Christ
